# Boost Exception

## Functions

### c

copy_exception

current_exception

current_exception_cast

current_exception_diagnostic_information

### d

diagnostic_information

diagnostic_information_what

### e

enable_current_exception

enable_error_info

error_info::error_info

error_info::value

exception/operator<<

exception::exception

exception::~exception

### g

get_error_info

### r

rethrow_exception

### t

throw_exception

tuple/operator<<

See also: Boost Exception